<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base" >
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.name" /></td>
		<td>{competitions.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.short_name" /></td>
		<td>{competitions.shortName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.logo" /></td>
		<td>{competitions.logo.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.sports" /></td>
		<td>{competitions.sports}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.competition_mode" /></td>
		<td>{competitions.competitionMode}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_competitions.competition_typ" /></td>
		<td>{competitions.competitionTyp}</td>
	</tr>
</table>
</html>